.services {
  display: flex;
  flex-direction: column;
  padding: 83px 0 91px;
}

.services_title {
  color: #4e4e4e;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
}

.services_tabs {
  display: flex;
  justify-content: space-around;
}

.tab_title {
  color: #717171;
  font-weight: normal;
  font-size: 16px;
  line-height: 39px;
  background: #f8fcfe;
  border: 1px solid #edefef;
  padding: 16px 39px;
  margin-bottom: 23px;
}

.tab_title:hover {
  border: 1px solid #18cfab;
  cursor: pointer;
}
.tab_title.active {
  color: #ffffff;
  background-color: #18cfab;
  position: relative;
}

.tab_title.active::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #18cfab transparent transparent transparent;
  left: 45%;
  bottom: -10px;
  position: absolute;
}

.tab {
  display: none;
}

.tab.active {
  display: flex;
}

.tabs_span {
  color: #777777;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  margin-left: 15px;
}
